/*
Theme Name:     AED Theme
Theme URI:
Description:    Child theme for Kleo
Author:         Fresh Catalyst
Author URI:     http://freshcatalyst.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/
/* Dropdown menus*/
.dropdown-menu li
{margin-left: 10px !important;
margin-right: 10px !important;
padding-left: 0px !important;
padding-right:0px !important;}
/* Dropdown menus end*/

/* Search */
.woocommerce-product-search input[type="search"] {width:100%;}

.woocommerce-product-search button {width:80%;
margin-left:9%; margin-right:10%;}

.woocommerce-product-search
{margin-bottom:50px;}
/* Search End */

.vc_btn3.vc_btn3-color-success.vc_btn3-style-modern {
    color: #fff;
    border-color: #6AB165;
    background-color: #6AB165 !important;
}

ul#menu-main-menu ul li a {
    text-align: center;
    padding-left: 0px;
}

/* hide price amount */
.amount {
  display: none;
}

/* center text in woocommerce product recently viewed widget */
.woocommerce-page ul.product_list_widget {
    text-align: center;
}


/* top of page contact info */
@media screen and (min-width: 1100px){
.page-info {
  float: none;
  color: #000;
  font-size: 1.3em;
  float: none;
}
}

@media screen and (min-width: 331px) and (max-width: 1299px){
.page-info {
  float: none;
  color:#000;
  font-size: 1.3em;
  float: none;
}
}

@media screen and (min-width: 701px){
.top-phone{
    float: left;
    width: 50%;
    text-align: right;
}

.top-email{
    float: right;
    padding-left: 20px;
    text-align: left;
    width: 50%;
}
}

@media screen and (max-width: 700px){
.top-phone{
    text-align:center;
    width: 100%;
}

.top-email{
    text-align:center;
    width: 100%;
}
}


@media screen and (max-width: 330px){
.page-info {
  float: none;
  text-align: center;
  color:#000;
  font-size: 1em;
}
}

/*logo */

@media screen and (min-width: 992px){
#logo_img {
 width:1180px;
}
}

@media screen and (max-width: 991px) and (min-width: 875px){
.logo img {
    margin: 0 auto;
    width: 800px;
}
}

@media screen and (max-width: 874px) and (min-width: 600px){
.logo img {
    width: 500px;
}
}

@media screen and (max-width: 599px) and (min-width: 401px){
.logo img {
    width: 320px;
}
}


/* menu across the screen */

@media screen and (min-width: 992px) {
#menu-item-24 {
  margin-left: -30px !important;
}
}

@media screen and (min-width: 993px) {
 ul#menu-main-menu li {
    padding-left: 5px;
 }
}

@media screen and (min-width: 1020px) {
 ul#menu-main-menu li {
    padding-left: 10px;
 }
}

@media screen and (min-width: 1199px) {
 ul#menu-main-menu li {
    padding-left: 25px;
 }
}


@media screen and (min-width: 1270px) {
 ul#menu-main-menu li {
    padding-left: 35px;
 }
}

/* end menu across the screen */




#top-social {
    position: relative;
    height: 33px;
    display:none;
}
.title-name {
color:red;
}

section.container-wrap.main-title alternate-color.border-bottom
{background-color:#927311 !important;}

.dropdown-menu {
border-color:#4ba83e !important;
border-width:2px !important;
}

.home-numbers {
    font-size: 40px;
}


span.active {
    color: #FAF014 !important;
}

#footer a i {
    color: #fff;
}

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: #fff;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #f0f0f0;
    background-color: #4ba83e;
    color: #fff;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #e3e3e3;
    background-color: #fff;
    color: #4ba83e;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
    border-color: #e3e3e3;
    background-color: #59b34b;
    color: #FFF;
}

.kleo_framework.breadcrumb.kleo-custom-breadcrumb {
    color: #FAF014;
}

span.sep {
    color:#fff
}

.header-color .top-menu li > a, .header-color #top-social li a {
    color: #000 !important;
    font-size : 14px !important;
}

.sidebar ul li a {
    color: #4ba83e !important; 
}

.product-details a {
    color: #4ba83e !important; 
}

.woocommerce ul.products li.product .posted_in, .woocommerce ul.products li.product .posted_in a {
display: none !important;
}

.orderby {
    height: auto;
}

input.wpcf7-submit { width: 100%; }

.woocommerce .widget_product_categories li {
    border-bottom: none;
    padding: 0;
    font-weight: bold;
    text-indent: -1em;
    padding-left: 1em;
}

span.product-title {
    font-size: 14px;
    line-height: 14px;
}

/* woocomerce recently viewed widget */
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
    display: block;
    margin: 0 0 0 0;
    width: 80px;
    height: auto;
    padding-right: 5px;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

#footer ul {
    padding-left: 20px;
}